var MessageText={
"LT_VG_CH_SELECTOR":"Volič kanálů",
"LT_VG_SOURCE_SELECTOR":"Výběr zdroje",
"LT_ZP_NO_PROGRAM":"Nebyl nalezen žádný program",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
